/*******************************************************
    Index of CSS 
/*******************************************************
	01. Fonts
	02. Header Section
	03. Footer Section
	04. Catalog Page
	05. Book Details Page
    06. Customise Book Page
	07. Modal Dialog Box	
    08. Search Results
    09. Media CSS
    10. ToC section
/*******************************************************/
/*---------------------------------------------------------*
	01. Fonts
-----------------------------------------------------------*/
@font-face {
    font-family: 'Work Sans';
    src: url('https://open.sydneyuniversitypress.com.au/media/fonts/WorkSans-Bold.woff') format('woff'), 
		 url('https://open.sydneyuniversitypress.com.au/media/fonts/WorkSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Work Sans';
    src: url('https://open.sydneyuniversitypress.com.au/media/fonts/WorkSans-Medium.woff') format('woff'),
	     url('https://open.sydneyuniversitypress.com.au/media/fonts/WorkSans-Medium.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Work Sans';
    src: url('https://open.sydneyuniversitypress.com.au/media/fonts/WorkSans-SemiBold.woff') format('woff'),
	     url('https://open.sydneyuniversitypress.com.au/media/fonts/WorkSans-SemiBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Work Sans';
    src: url('https://open.sydneyuniversitypress.com.au/media/fonts/WorkSans-Regular.woff') format('woff'), 
    	 url('https://open.sydneyuniversitypress.com.au/media/fonts/WorkSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('https://open.sydneyuniversitypress.com.au/media/fonts/HelveticaNeue-Bold.woff') format('woff'),
    	 url('https://open.sydneyuniversitypress.com.au/media/fonts/HelveticaNeue-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('https://open.sydneyuniversitypress.com.au/media/fonts/HelveticaNeue-Italic.woff') format('woff'),
    	 url('https://open.sydneyuniversitypress.com.au/media/fonts/HelveticaNeue-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('https://open.sydneyuniversitypress.com.au/media/fonts/HelveticaNeue-BoldItalic.woff') format('woff'),
    	 url('https://open.sydneyuniversitypress.com.au/media/fonts/HelveticaNeue-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('https://open.sydneyuniversitypress.com.au/media/fonts/HelveticaNeue.woff') format('woff'),
    	 url('https://open.sydneyuniversitypress.com.au/media/fonts/HelveticaNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body, input, textarea, button, select, .header, .header ul li, .catalog-row, .book-details, .footer, .footer ul li  {
    font-size: 16px;
    font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif !important;
    line-height: 1.5;
}
/*---------------------------------------------------------*
	02. Header Section
-----------------------------------------------------------*/
/*-- Top Navigation Bar --*/
  .top-nave {width: 100%; background-color: rgba(54, 54, 54, 1); height: 37px;}
  .top-nave ul{margin-bottom: 0px;}
  .top-nave li {/*margin: 10px 20px;*/ list-style-type: none;}
  .top-nave li a{color: rgba(255, 255, 255, 1); margin-left: 40px; display: inline-block; text-decoration: none; /*padding-bottom: 11px;*/ font-size: 15px; font-weight: normal; line-height: 35px;       }
  .top-nave li a:hover{color: rgba(255, 255, 255, 0.5);}

/*-- Navigation Bar --*/
  .navbar.navbar-inverse.navbar-expand-md.bg-light.navbar-light {padding: 0;}
  h1 {font-size: 1.5em; margin-bottom: 0px;}
  .icon-bar{background-color: rgba(0, 0, 0, 0.3);	width: 22px; display: block; height: 2px; margin-top: 4px;}
  .navbar-light .navbar-toggler{border: none; padding: 0.55rem 0.25rem;}
  .navbar {display: block;}
  .navbar-brand, .nav-icon-right {margin: 10px 0 8px 0;}
  .navbar-brand img {max-width: 200px; width: 100%;}
  .bg-light {background-color: rgb(255, 255, 255) !important;}
  .collapse li{position: relative; text-align: center !important;	right: 0px;}
  .dropdown-menu{ width: 100%;}
  nav li{margin: 0px  0px 0px  20px;}
  .dropdown-menu .dropdown-item {color: rgba(22, 23, 27, 1);}
  #collapsibleNavbar ul li{display: flex !important; float: left; text-align: right;}
  .navbar-light .navbar-nav .nav-link{color: rgba(0, 0, 0, 1);}
  .navbar-light .navbar-nav .nav-link:hover, .navbar-light .dropdown-menu .dropdown-item:hover{color: rgba(0, 0, 0, 0.5);}

/*-- Search Box--*/
.mobile-search .icon.icon-search, .icon.icon-search{height: 22px;}
.navbar-toggler .icon.icon-search{height: 30px;}
.collapsing{height:0;overflow:hidden; transition:height 0.22s ease;}

/*--- Search Box Show Hide--*/
ul li.search-li{width:250px !important; display: block !important;}
.search-header { width: 100%; max-width: 45px; color: transparent; font-size: 16px; overflow: hidden; position: absolute; right: 0; top: -15px; transition: all 0.35s cubic-bezier(0.29, 0.63, 0.44, 1); }
.search-header-foucs{ max-width: 250px; transition: all 0.35s cubic-bezier(0.29, 0.63, 0.44, 1);}
.search-input[type=search] { width: 100%; box-sizing: border-box; border-radius: 2px; font-size: 16px; background-color: transparent; padding: 18px; border: 1px solid rgba(255, 255, 255, 0); z-index: 1 !important; position: relative; cursor: pointer; padding-left: 60px;}
.input-focus{border: 1px solid rgba(0, 0, 0, 0.2) !important;}
.search-input[type=search]:focus { color: black; border: 2px solid rgba(0, 0, 0, 0.2); -webkit-transition: width 0.4s ease-in-out; transition: width 0.4s ease-in-out; z-index: 2; cursor: auto; }
.search-btn{ z-index: 1 !important; background: transparent; border: none; position: absolute; height: 35px; left: -4px; cursor: pointer; }
.search-btn.btn-focus{ z-index: 3 !important;}

/*-- Reader Navigation --*/
  .book-search {border: 1pt solid rgba(0, 0, 0, 0.2); border-radius: 5px; background-color: rgba(255, 255, 255, 1);}
  .container-fluid {padding: 0 55px;}
  .fixed-top {padding-bottom: 15px; -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2); background-color: rgba(255, 255, 255, 1);}
  .galley-rw table .row {display: table-row;}
  .hide-rw {display: none;}
  .subtitle {font-size: 1.2rem;}
  /*book reader end*/
  .dropleft .dropdown-menu {width: auto;}

/*---------------------------------------------------------*
	03. Footer Section
-----------------------------------------------------------*/
  .footer {background-color: rgb(32, 48, 85); color: rgb(0, 0, 0); padding: 50px 0px; margin-top: 50px !important;}
  .footer a:hover{color: rgba(255, 255, 255, 0.5) !important; text-decoration: none;}
  .footer .newsletter{text-align: left; font-size: 0.875em; margin: 50px 0 12.5px; font-weight: 600;}
  .footer .copyright{margin-top: 110px; }
  .footer .copyright small{font-size: 0.8125em; }
  .copyright-link p{text-indent: inherit; margin-bottom: inherit;}
  .footer-linklist{padding: 0px; margin-bottom: 0px;}
  .footer-linklist .footer-linklist-item{display: block; padding: 0 20px 6px 0; }
  .footer, .footer a {color: rgba(255, 255, 255, 1); margin-top: 50px !important;}
  .footer .social-icon {width: 25px; height: 25px; margin: 0 3px;}
  .footer-right {float: right; text-align: right;}
  .footer-left {float: left; text-align: left;}
  .search-bar-igp .search, .footer .email {height: 46px; color: rgba(124, 127, 128, 1); border-radius: 2px 0 0 2px; background-color: rgba(255, 255, 255, 1);}
  .search-bar-igp .submit, .footer .submit{height: 46px; color: rgba(255, 255, 255, 1); border-radius: 0 2px 2px 0; background-color: rgba(231, 150, 20, 1); border: none;text-align: center; cursor: pointer; font-weight: 600; text-transform: uppercase; letter-spacing: 0.08em; white-space: normal; font-size: 14px;}
  .search-bar-igp .submit:hover, .footer .submit:hover{background-color: rgba(231, 150, 20, 0.5);}

/*---------------------------------------------------------*
	04. Catalog Page
-----------------------------------------------------------*/
  .btn.btn-link.search-button {padding: 0px;}
  .catalog-row {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
  .catalog-row.hide {display: none;}
  .catalog-item {float: left; padding: 10px 20px 30px 20px !important;}
  .catalog-item img {margin-bottom: 10px;}
  .catalog-item p {line-height: 22px; margin: 0px;}
  .catalog-item p.title {font-weight: 600;}
  .more-books{padding: 50px 50px 50px 50px;}
  .catalog-item a{color: rgba(0, 0, 0, 1); text-decoration: none;}
  .catalog-item a:hover{color: rgba(0, 0, 0, 0.5); text-decoration: none;}

/*-- More Button --*/
  .more-books button[aria-expanded="false"] span.arrow::before{content: "▾";}
  .more-books button[aria-expanded="true"] span.arrow::before{content: "▴";}

/*---------------------------------------------------------*
	05. Book Details Page
-----------------------------------------------------------*/
  .book-details{margin-top: 10px; margin-left: 9px; margin-right: 9px;}
  .book-info p {line-height: 10px !important;}
  .social-media a.btn {border: 1pt solid rgba(0, 0, 0, 0.1); padding: 5px 10px;}
  .social-media a svg {width: 16px; height: 16px;}
  .social-media a:hover{opacity: 0.6;}
  .book-details h2 {font-size: 1.5rem;}
  .book-details h3 {font-size: 1.25rem;}
  
  .btn-info {background-color: rgba(55, 130, 156, 1); border-radius: 0;}
  .btn-info:hover {background-color: rgba(40, 95, 120, 1);}

/*-- Book Details TOC --*/
  .content {padding: 0px;}
  .toc .content {padding: 10px; background-color: rgba(255, 255, 255, 1);}
  .toc.toolbar{position: absolute; right: 0;}
  .toc.toolbar .content a{border: 0px !important; }
  .content li{list-style-type:none; text-align: left !important; margin: 0px;}
  .content li ol li{list-style-type:decimal; text-align: left; margin-left: -20px !important;}
  .collapse .toc-of-book li{text-align: left !important;}
  .toc-of-book ol {list-style-type: none !important; padding-left: 0px !important;}

/*-- Book Details TOC image --*/
  button.about-the-editors img, button.toc-contents img {width: 24px;}
  button.about-the-editors[aria-expanded="true"] img, button.toc-contents[aria-expanded="true"] img {
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Safari 3-8 */
  transform: rotate(180deg);}

/*-- Book Metrics Table --*/
  table.book-metrics {border: none !important;}
  table.book-metrics p {margin: 0px;}
  table.book-metrics td div.metric-stat-block{cursor: pointer;}
  table.book-metrics td{padding-top:25px !important;}
  table.book-metrics td:first-child{border-left: none !important;}
  table.book-metrics td:last-child{border-right: none !important;}
  table.book-metrics td:hover{color: rgba(255, 255, 255, 1);background-color: rgba(243, 136, 72, 1);}
  table.book-metrics td text-info:hover{color: rgba(255, 255, 255, 1) !important;}
  .metrics-column h5 {margin-bottom: 16px; }
  .metrics-column .title{font-size: 1.8rem; font-weight: 600; margin-top: 15px;}
  .metrics-column .subtitle{font-size: 1.4rem;}
  .metrics-column .author{font-size: 1.5rem; font-weight: 600;}

/*-- About, Contact Us --*/
.section-header {margin: 55px 0px;}
.section-header h2 {font-size: 2.5em; font-weight: 600;}
/*---------------------------------------------------------*
    06. Customise Book Page
-----------------------------------------------------------*/
/*-- Customise Book Form --*/
  .customise-textbook .form-group{margin: 0px; border: 1px solid rgb(126, 126, 126);}
  .customise-textbook .form-group label{text-align: left; border-right: 1px solid rgb(126, 126, 126);}
  .customise-textbook .form-group input{margin: 5px 0px;}

/*-- Customise Book TOC--*/
  .customise-section {}
  ol.frontmatter-rw { background-color: rgb(230, 230, 255);}
  ol.Part-rw { background-color: rgb(250, 250, 235);}
  ol.Chapter-rw { background-color: rgb(242, 249, 250);}
  .hide-rw{display: none;}
  /* GRID TABLE ===== */
.table-grid-rw table { 
    table-layout: auto;
    font-size: 1em;
    line-height: 1em;
    border-collapse: collapse;  
    border: 0px solid rgb(0,0,0);
    margin-top: 0.5em; 
    margin-bottom: 0.5em; 
    }
.table-grid-rw table thead th { 
    font-weight: bold; 
    font-style: normal; 
    text-align: center;
    vertical-align: middle; 
    border: 0px solid rgb(0,0,0);
    padding: 0.25em 0.5em 0.25em 0.5em; 
    }
.table-grid-rw table tbody td { 
    text-align: left;
    vertical-align: top; 
    border: 0px solid rgb(0,0,0);
	border-top: 1px solid rgb(0,0,0);
	border-bottom: 1px solid rgb(0,0,0);
    padding: 0.25em 0.5em 0.25em 0.5em; 
    }
.table-grid-rw table tfoot td {
    font-size: 0.9em;
    line-height: 1em;
    font-style: italic;
    border-top: 1px solid rgb(0,0,0);
    padding: 0.5em;
    }
.table-grid-rw table tfoot td p {
    text-indent: 0em;
    padding-bottom: 0.5em;
    }
.table-grid-rw  .row2 .col1,
.table-grid-rw  .row5 .col1,
.table-grid-rw  .row12 .col1,
.table-grid-rw  .row22 .col1,
.table-grid-rw  .row29 .col1,
.table-grid-rw  .row2 .col5{
	text-align: left;
	vertical-align: middle;
    }
tr.theading td {
	text-align: left !important;
	vertical-align: bottom !important;
    }
td.blank-rw {background-color: white;}
 
/*---------------------------------------------------------*
	07. Modal Dialog Box
-----------------------------------------------------------*/
  .modal-footer-link {border-top: 1pt solid rgba(0, 0, 0, 0.1); padding: 20px;}
  .modal-footer-link li {margin: 0px!important; padding: 0px!important;}
  .modal-header .btn.btn-link{color: rgba(108, 117, 125, 1) !important;}
  .modal-header .btn.btn-link.active{color: rgba(0, 86, 179, 1) !important;}
  
/*---------------------------------------------------------*
	08. Search Results
-----------------------------------------------------------*/
  .publisher-brandingbar-acf{overflow: inherit !important;}
  .search-bar-igp, .container-fluid.search-bar-igp {border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(0, 0, 0, 0.1); padding: 55px 0px 75px 0px !important;}
/*---------------------------------------------------------*
    09. Media CSS
-----------------------------------------------------------*/
  @media (min-width:1200px){
  .container{max-width:1200px; padding: 0px 20px;}
  .catalog-row {padding: 0px 15px;}
  .footer {padding: 50px 55px !important;}
  .footer .email {width: calc(100% - 116px)!important;}
  }
  @media (min-width: 320px) and (max-width: 767px) {
  .top-nave {display: none;}
  nav li {margin: 0px;}
  .site-book-lib .container, .container-fluid {padding: 0 22px !important;}
  .container {padding-right: 0px; padding-left: 0px;}
  .footer-right {float: left; text-align: left;}
  .footer-left {float: left; text-align: left;}
  /*.search-button {display: none;}*/
  .search {position: relative; top: 0px; display: block !important;}
  .footer .email {width: calc(100% - 116px)!important;}
  .footer div p{text-align: center !important;}
  .footer div ul {text-align: center;}
  .footer-linklist .footer-linklist-item {display: inline-block;}
  .navbar h1 {width: 50%;}
  .search input[type=search] {left: 0;}
  .footer .newsletter{width: 100%; text-align: center; margin-top: 0px;}
  .footer-right p:first-child {text-align: right !important; margin-top: 25px;}
  .customise-textbook .form-group{border: none;}
  .customise-textbook .form-group label{text-align: left; border:none;}
  }
  @media (min-width: 768px) and (max-width: 1024px) {
  li{ margin: 0px  5px;}
  .footer .email {width: calc(100% - 116px)!important;}
  /*.top-nave li {margin: 10px 5px;}*/
}
/*---------------------------------------------------------*
	10. ToC section
-----------------------------------------------------------*/
.toc-of-book li.toc-body-rw, 
.toc-of-book li.toc-chapter-rw, 
.toc-of-book li.toc-section-rw { 
    font-size: 1em; 
    line-height: 1em;
    font-style: normal;
    font-weight: normal; 
    text-indent: -1.5em;
    padding-top: 0em;
    padding-bottom: 0.5em !important;
    margin-right: 0px; 
    margin-left: 1.5em !important; 
    }
.toc-of-book li.toc-fm-rw, .toc-of-book li.toc-bm-rw { 
    font-size: 1em;
    line-height: 1em;
    font-style: italic;
    font-weight: normal;
    text-indent: 0;
    padding-top: 0em;
    padding-bottom: 0.5em; 
    margin-right: 0; 
    margin-bottom: 5px;
    margin-left: 0px; 
    }